scolily_0.4.1-0ubuntu5_i386.deb


Advertisement

Description

scolily - Utility to create music scores from microphone

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: scolily
Package version: 0.4.1
Package release: 0ubuntu5
Package architecture: i386
Package type: deb
Installed size: 273 B
Download size: 51.53 KB
Official Mirror: archive.ubuntu.com
Scolily record from any audio device handled by alsa, and then create a music score ( lilypond, ABC music and Midi files are currently supported ). Homepage: https://scolily.codingteam.net/

Alternatives

    Download

    Source package: scolily

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install scolily deb package:
      # sudo apt-get install scolily

    Files

    • /usr/bin/scolily
    • /usr/lib/scolily/libabc.a
    • /usr/lib/scolily/libabc.la
    • /usr/lib/scolily/libabc.so
    • /usr/lib/scolily/libabc.so.0
    • /usr/lib/scolily/libabc.so.0.0.0
    • /usr/lib/scolily/libmidi.a
    • /usr/lib/scolily/libmidi.la
    • /usr/lib/scolily/libmidi.so
    • /usr/lib/scolily/libmidi.so.0
    • /usr/lib/scolily/libmidi.so.0.0.0
    • /usr/share/applications/scolily.desktop
    • /usr/share/doc/scolily/AUTHORS
    • /usr/share/doc/scolily/changelog.Debian.gz
    • /usr/share/doc/scolily/copyright
    • /usr/share/locale/en/LC_MESSAGES/scolily.mo
    • /usr/share/locale/en@boldquot/LC_MESSAGES/scolily.mo
    • /usr/share/locale/en@quot/LC_MESSAGES/scolily.mo
    • /usr/share/locale/fr/LC_MESSAGES/scolily.mo
    • /usr/share/man/man1/scolily.1.gz
    • /usr/share/pixmaps/scolily-logo.svg
    • /usr/share/pixmaps/scolily.svg

    Changelog

    2015-08-07 - Steve Langasek <steve.langasek@ubuntu.com> scolily (0.4.1-0ubuntu5) wily; urgency=medium * No-change rebuild against libglibmm-2.4-1v5

    2013-04-16 - Daniel T Chen <crimsun@ubuntu.com> scolily (0.4.1-0ubuntu4) raring; urgency=low * Added missing lib to link, fixing FTBFS.

    2011-12-02 - Adam Conrad <adconrad@0c3.net> scolily (0.4.1-0ubuntu3) precise; urgency=low * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

    2007-12-19 - Steve Kowalik <stevenk@ubuntu.com> scolily (0.4.1-0ubuntu2) hardy; urgency=low * Change fftw3-dev to libfftw3-dev.

    2007-08-27 - Thibaut GIRKA <thibaut.girka@gmail.com> scolily (0.4.1-0ubuntu1) gutsy; urgency=low * New upstream version (LP: #135129)

    2007-08-21 - Thibaut GIRKA <thibaut.girka@gmail.com> scolily (0.4-0ubuntu1) gutsy; urgency=low * Initial release

    Advertisement
    Advertisement